{
  "id": 4976920,
  "name": "Peter Christian, Appellee, v. Virginia Mae Christian, Appellant",
  "name_abbreviation": "Christian v. Christian",
  "decision_date": "1943-11-04",
  "docket_number": "Gen. No. 42,658",
  "first_page": "436",
  "last_page": "436",
  "citations": [
    {
      "type": "official",
      "cite": "320 Ill. App. 436"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 36,
    "char_count": 274,
    "ocr_confidence": 0.461,
    "sha256": "f97bf83cd754b93f1f663a7821eb216728fb0df9249b5759fc0eb99cba9dcaa8",
    "simhash": "1:2ed4dd21c6c69311",
    "word_count": 41
  },
  "last_updated": "2023-07-14T17:10:35.834963+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Peter Christian, Appellee, v. Virginia Mae Christian, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Friend.\nNot to be published in full.",
        "type": "majority",
        "author": "Presiding Justice Friend."
      }
    ],
    "attorneys": [
      "Henry M. Tufo and Michael F. Zlatnik, for appellant;",
      "Boyle, Morrissey & Wagner, for appellee."
    ],
    "corrections": "",
    "head_matter": "Peter Christian, Appellee, v. Virginia Mae Christian, Appellant.\nGen. No. 42,658.\nopinion filed November 4, 1943.\nHenry M. Tufo and Michael F. Zlatnik, for appellant;\nBoyle, Morrissey & Wagner, for appellee."
  },
  "file_name": "0436-01",
  "first_page_order": 474,
  "last_page_order": 474
}
